in

GRUB2 UEFI SecureBoot Vulnerability: ‘BootHole’

GRUB2 UEFI SecureBoot vulnerability – ‘BootHole’
Developers in Debian and elsewhere in the Linux community have
recently become aware of a severe problem in the GRUB2 bootloader that
allows a bad …
Leggi tutto

What do you think?

193 points
Upvote Downvote

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

74hc595/68k-nano

JSON Schema Store thumbnail

JSON Schema Store